  <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html data-editor-version="2" class="sg-campaigns" xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1" /><!--[if !mso]><!-->
    <meta http-equiv="X-UA-Compatible" content="IE=Edge" /><!--<![endif]-->

    <style type="text/css">
      body, p, div {
        font-family: arial;
        font-size: 14px;
      }
      body {
        color: #000000;
      }
      body a {
        color: #1188E6;
        text-decoration: none;
      }
      p { margin: 0; padding: 0; }
      table.wrapper {
        width:100% !important;
        table-layout: fixed;
        -webkit-font-smoothing: antialiased;
        -webkit-text-size-adjust: 100%;
        -moz-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
      }
      img.max-width {
        max-width: 100% !important;
      }
      .column.of-2 {
        width: 50%;
      }
      .column.of-3 {
        width: 33.333%;
      }
      .column.of-4 {
        width: 25%;
      }

      .user{
/*        margin-left: -100%;
        margin-top: 13%;*/
      }
      
      @media screen and (max-width:480px) {
        .preheader .rightColumnContent,
        .footer .rightColumnContent {
            text-align: left !important;
        }
        .preheader .rightColumnContent div,
        .preheader .rightColumnContent span,
        .footer .rightColumnContent div,
        .footer .rightColumnContent span {
          text-align: left !important;
        }
        .preheader .rightColumnContent,
        .preheader .leftColumnContent {
          font-size: 80% !important;
          padding: 5px 0;
        }
        table.wrapper-mobile {
          width: 100% !important;
          table-layout: fixed;
        }
        img.max-width {
          height: auto !important;
          max-width: 480px !important;
        }
        a.bulletproof-button {
          display: block !important;
          width: auto !important;
          font-size: 80%;
          padding-left: 0 !important;
          padding-right: 0 !important;
        }
        .columns {
          width: 100% !important;
        }
        .column {
          display: block !important;
          width: 100% !important;
          padding-left: 0 !important;
          padding-right: 0 !important;
          margin-left: 0 !important;
          margin-right: 0 !important;
        }
        .user{
          margin-left: 10%;
          margin-top: -13%
        }
        .user-desc{
          margin-left: 10%;
        }
      }
    </style>
  </head>

  <body>
    <center class="wrapper" data-link-color="#1188E6" data-body-style="font-size: 14px; font-family: arial; color: #000000; background-color: #ffffff;">
      <div class="webkit">
        <table cellpadding="0" cellspacing="0" border="0" width="100%" class="wrapper" bgcolor="#ffffff">
          <tr>
            <td valign="top" bgcolor="#ffffff" width="100%">
              <table width="100%" role="content-container" class="outer" align="center" cellpadding="0" cellspacing="0" border="0">
                <tr>
                  <td width="100%">
                    <table width="100%" cellpadding="0" cellspacing="0" border="0">
                      <tr>
                        <td>
                          <!--[if mso]>
                          <center>
                          <table><tr><td width="600">
                          <![endif]-->
                          <table width="100%" cellpadding="0" cellspacing="0" border="0" style="width: 100%; max-width:600px;" align="center">
                            <tr>
                              <td role="modules-container" style="padding: 0px 0px 0px 0px; color: #000000; text-align: left;" bgcolor="#ffffff" width="100%" align="left">
                                

    <!--LOGO BRINKS-->  
    <table class="wrapper" role="module" data-type="image" border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout: fixed;">
      <tr>
        <td style="font-size:6px;line-height:10px;padding:0px 0px 0px 0px;" valign="top" align="left">
          <img class="max-width" border="0" style="display:block;color:#000000;text-decoration:none;font-family:Helvetica, arial, sans-serif;font-size:16px;max-width:50% !important;width:50%;height:auto !important;" src="https://marketing-image-production.s3.amazonaws.com/uploads/316a7e5573381f70973491ee09e446f7d6a9e37fc909cb20df1abfc6d787806ae6d40c4ccbd13bc902f7083818205ec2e61082bd806b4da5c4695be81af8c070.png" alt="" width="300">
        </td>
      </tr>
    </table>
  
    <table class="module" role="module" data-type="text" border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout: fixed;">
      <tr>
        <td style="padding:18px 0px 18px 40px;line-height:22px;text-align:inherit;"height="100%" valign="top" bgcolor="">
          <div>
            <p style="font-family: arial, sans-serif; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: bold; color: rgb(0, 230, 4); font-size: 32px;"><b>Bienvenido a Cash Commerce</b></p>
            <div>&nbsp;</div>
            <p style="font-family: arial, sans-serif; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; color: rgb(34, 34, 34); font-size: 26px;">Has creado una nueva cuenta con &eacute;xito</p>
            <div>&nbsp;</div>
          </div>
        </td>
      </tr>
    </table>
    
    <div style="background-color:#f4f4f4; border-radius: 50px 50px 0px 0px;"><br>

    </div>
    <table style="" border="0"
            cellpadding="0"
            cellspacing="0"
            align="center"
            width="100%"
            role="module"
            data-type="columns"
            data-version="2"
            border="" 
            style="background-color:#f4f4f4;padding:0px 0px 0px 0px;"
            bgcolor="#f4f4f4">
      <tr role='module-content'>
        <td height="100%" valign="top">

    <table  width="200.000"
            style="width:200.000px;border-spacing:0;border-collapse:collapse;margin:0px px 0px 0px;"
            cellpadding="0"
            cellspacing="0"
            align="left"
            border="0"
            bgcolor="#f4f4f4"
            class="column column-0 of-3
                  empty">
      <tr>
        <td style="padding:0px;margin:0px;border-spacing:0;">
          <table class="wrapper" role="module" data-type="image" border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout: fixed;">
            <tr>
              <td style="font-size:6px;line-height:10px;padding:0px 0px 0px 0px;" valign="top" align="center">
                <img class="max-width" border="0" style="display:block;color:#000000;text-decoration:none;font-family:Helvetica, arial, sans-serif;font-size:16px;max-width:50% !important;width:50%;height:auto !important;" src="https://marketing-image-production.s3.amazonaws.com/uploads/83009e931afd1b458b6936ab9e4f73e0917b8c123da6a1ffc31d2e41f8ad4771320f4f17242a432647396801495e9a5665073d905289cf321e0e9d141b5e73dc.png" alt="" width="100">
              </td>
            </tr>
          </table>
        </td>
      </tr>
    </table>

    <table  width="200.000"
            style="width:200.000px;border-spacing:0;border-collapse:collapse;margin:0px px 0px px;"
            cellpadding="0"
            cellspacing="0"
            align="left"
            border="0"
            bgcolor="#f4f4f4"
            class="column column-1 of-3
                  empty">
      <tr>
        <td style="padding:0px;margin:0px;border-spacing:0;">
          <table class="module" role="module" data-type="text" border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout: fixed;">
            <tr>
              <td style="background-color:#f4f4f4;padding:18px 0px 18px 0px;line-height:60px;text-align:inherit;"
                  height="100%"
                  valign="top"
                  bgcolor="#f4f4f4">
                  <div class="user-desc" style="color:#005d99; font-weight:bold; font-size: 20px">Usuario:</div>
                  <div  style="font-weight:bold; font-size: 20px;">[1]</div>
              </td>
            </tr>
          </table>
        </td>
      </tr>
    </table>

        </td>
      </tr>
    </table>
    
    
    <table  border="0"
            cellpadding="0"
            cellspacing="0"
            align="center"
            width="100%"
            role="module"
            data-type="columns"
            data-version="2"
            style="background-color:#f4f4f4;padding:0px 0px 0px 0px;"
            bgcolor="#f4f4f4">
      
<!--       <tr><div style="background-color: #f4f4f4; width: 90%; padding-left:5%"><hr/></div></tr> -->
      <tr role='module-content'>
        <td style="padding: 5% 5% 5% 12%;" height="100%" valign="top">
          <p style="font-family: arial, sans-serif; color: rgb(34, 34, 34); font-size: 20px;">Para logearte haz click aqui</p>
        </td>
      </tr>
    </table>
                              </td>
                            </tr>
                          </table>
                        </td>
                      </tr>
                    </table>
                  </td>
                </tr>
              </table>
            </td>
          </tr>
        </table>
      </div>
    </center>
  </body>
</html>